Rockbox Technical Forums

Installation / Removal => Manual Installation => Apple - Installation/Removal => Topic started by: trimtri on June 18, 2011, 11:00:31 PM

Title: Can not use Rokbox later than 3.7.1 on Ipod 5.5 Video
Post by: trimtri on June 18, 2011, 11:00:31 PM
When install Rokbox later than 3.7.1 on Ipod 5.5, it say requires reboot. Upon reboot, I was greeted with the rockbox logo followed by a brief "scanning disk..." then the HDD winds down, the screen goes white and displays
*PANIC*
Stkov main (0)
Title: Re: Can not use Rokbox later than 3.7.1 on Ipod 5.5 Video
Post by: trimtri on August 15, 2011, 09:32:30 AM
I have just checked the harddisk with option "Scan for and attempt recovery of bad sectors". Then I install Rockbox 3.9 again and it works. Thank you.